:root {
    --Color1: #3e3a39;
    --Color2: #cca073;
    --Color3: #f5a864;
    --Color4: #893401;
    --Color5: #e2e2e2;
}
.pageSpace{
    width: calc(100% - 0px);
    height: auto;
    padding: 10px;
    box-sizing: border-box;
}
.ctSpace{
    width: 100%;
    margin: 30px auto;
    display: flex;
    flex-wrap: wrap;
    max-width: 1020px;
    margin: 0 auto;
    padding-bottom: 120px;
}
.ctSpace .ct50t{
    width: calc(50% - 74px);
    padding: 30px 30px;
    background-color: #f3f3f3;
    display: inline-block;
    margin: 5px;
    border: 1px var(--Color3) solid;
}
.ctSpace .ct50t .ct50{
    width: calc(50% - 10px);
    display: inline-block;
}
.ctSpace .ct50t h6{
    font-size: 1.1rem;
    margin: 20px 10px;
    color: #777;
}
.ctSpace .ct50t p, .ctSpace .ct50t a{
    margin-left: 10px;
    color: #555;
}
.ctSpace .ct50t .btnSpace{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
.ctSpace .ct50t .btnSpace a{
    color: var(--Color3);
    background: var(--Color1);
    padding: 10px 45px;
}
.ctSpace .ct50t .btnSpace a:active{
    opacity: .7;
}
@media (max-width: 767.98px) {
    .ctSpace .ct50t{
        width: calc(100% - 0px);
        padding: 30px 10px;
        box-sizing: border-box;
    }
}
.ctSpace .ct50t .ct100 textarea{
    width:calc(100% - 40px);
    border: none;
    padding: 10px;
    color: #888;
    outline: none;
}
.ctSpace .ct50t .ct100 input{
    width:calc(100% - 40px);
    border: none;
    padding: 10px;
    color: #888;
}
.ctSpace .ct50t .ct50 h6,.ctSpace .ct50t .ct100 h6{
    margin-left: 0;
    font-size: 1rem;
}
.ctSpace .ct50t .ct50 input, .ctSpace .ct50t .ct50 select{
    width: calc(100% - 20px);
    border: none;
    padding: 10px;
    color: #888;
}
.ctSpace .ct50t .ct100{
    width: calc(100% - 0px);
    padding: 0px;
    background-color: #f3f3f3;
    display: inline-block;
    margin: 5px;
}
.pageBtnSpace{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}
.pageBtnSpace a{
    padding: 5px 10px;
    border: 2px var(--Color1) solid;
    color: var(--Color1);
    margin: 5px;
    font-weight: bold;
}
.pageBtnSpace .pbOn{
    background-color: var(--Color1);
    color: #fff;
}